<?php require_once('Connections/conn.php'); ?>
<?php
    session_start();
    if (!isset($_SESSION['MM_Username'])) {
      header ("Location: modulos/inicio/index.php");
	}
    header("Content-Type:text/html; charset=utf-8");
	
	$eval7     = $_GET['eval7'];
	$pondera7=$_GET['pondera7'];
?>

<script type="text/javascript">	
 alert("Valor <<"+<?php echo $eval7 ?>+">> en la Evaluación 7 fuera de rango.\n El rango válido es [0..<?php echo $pondera7 ?>]");
window.parent.document.editar_nota.eval7.value="";
window.parent.document.editar_nota.eval7.focus();
</script>

<?php
   
?>
